**To delete a notification subscription**

The following ``delete-notification-subscription`` example deletes the specified notification subscription. ::

    aws workdocs delete-notification-subscription \
        --subscription-id 123ab4c5-678d-901e-f23g-45h6789j0123 \
        --organization-id d-123456789c

This command produces no output.

For more information, see `Subscribe to Notifications <https://docs.aws.amazon.com/workdocs/latest/developerguide/subscribe-notifications.html>`__ in the *Amazon WorkDocs Developer Guide*.
